Bug 989300 - HWCERT: ThinkServer RD640 [NEEDINFO] [Goto Cert]
HWCERT: ThinkServer RD640
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://shop.lenovo.com/us/en/servers/...
ThinkServer
:
Depends On:
Blocks: 1048664
  Show dependency treegraph
 
Reported: 2013-07-28 23:18 EDT by garrickyang
Modified: 2016-09-04 06:05 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHEL5.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 01:39:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jweng: needinfo? (gss-backline-tam)
juzou: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 71503 None None None Never
Certification Workflow Engine(Live) 989300 None None None 2016-09-04 05:52 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.